.apps {
    float: right;
    padding-top: 16px;
    margin-left: 30px;
    width: 212px;
    height: 36px;	
}

.app {
    margin-left: 20px;
    background: url(../imagens/app.png) no-repeat 0 0;
    width: 106px;
    height: 36px;
}

.gp {
    margin-left: 10px;
    background: url(../imagens/gp.png) no-repeat 0 0;
    width: 106px;
    height: 36px;
}

form#busca {
    float: right;
    margin-top: 16px;
    margin-left: 20px;
    width: 219px;
}

input#inputSearch {
      width: 180px;
    height: 36px;
    border-radius: 3px;
    background-color: #00416a;
    box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.1), inset 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    border: 0;
    color: white;
    padding-left: 10px;
    font-size: 14px;
    padding-right: 30px;
}
input#inputSearch::-webkit-input-placeholder,
input#inputSearch::-moz-placeholder,
input#inputSearch:-ms-input-placeholder,
input#inputSearch:-moz-placeholder
  {
    color: #668DA5 !important;
}

form#busca > button {
    cursor: pointer;
    background: transparent;
    border: transparent;
    position: relative;
    top: -27px;
    left: 190px;
}

.ico-navbar-search {
    width: 14px;
    height: 14px;
    object-fit: contain;
}

#footer .apps {
    padding-top: 18px;
}

.search-categoria-tag {
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
    padding: 1px 6px 0px 6px;
    width: auto;
    float: left;
    margin-top: -1px;
}

.search-descricao {
   font-weight: normal;
    font-size: 16px;
    margin-top: 5px;
    margin-right: 20px;
    line-height: 24px;
    margin-bottom: 13px;
}